{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.manalabs_scp.scp439": {
			"states": {
				"default": {
					"animations": ["idle"],
					"transitions": [
						{
							"walk": "query.ground_speed > 0.3"
						},
						{
							"attack": "query.is_delayed_attacking"
						}
					]
				},
				"walk": {
					"animations": ["walk"],
					"transitions": [
						{
							"default": "query.ground_speed == 0 && query.any_animation_finished"
						},
						{
							"attack": "query.is_delayed_attacking"
						}
					],
					"blend_transition": 0.1
				},
				"attack": {
					"animations": ["attack"],
					"transitions": [
						{
							"default": "query.ground_speed == 0 && query.any_animation_finished"
						},
						{
							"walk": "query.ground_speed > 0.3 && query.any_animation_finished"
						}
					],
					"blend_transition": 0.1
				}
			}
		}
	}
}